* {	margin: 0;	padding: 0;}

body {
	color: #333;
	font: 12px/18px Verdana, Helvetica, Arial, sans-serif;
	background-image: url(topfon.png);
	background-repeat: repeat-x;
}
.container {
	width:1100px;
	margin:0 auto;
}

#logoblok {
	text-align: right;
	clear: both;
	border-bottom: 1px solid #000;
	height: 120px;
}
#logotxt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 56px;
	margin-top: 70px;
	margin-left: 10px;
	color: #fff;
	float: left;
}
#logo{
	width: 278px;
	height: 103px;
	float: left;
	margin-top: 15px;
}
#breadcrumb {
	height: 20px;
	width: 100px;
	padding-left: 0px;
	float: right;
	margin-top: 90px;
}
#breadcrumb ul li{
	list-style:none;
/*	float:right;*/
	display:inline;
	margin: 0 20px 0 0;
}
#breadcrumb li a{
	color: #000;
	text-decoration: none;
}
#breadcrumb li a:hover{
	color: #f00;
	text-decoration: underline;
}


#line {
/*	position: relative;*/
	margin-bottom: 20px;
}
h1 {
	font-size: 1.667em;
	margin-bottom: 20px;
	color: #CCC;
	text-transform: uppercase;
}

#flash {
	height: 500px;
	background-image: url(coffe.jpg);
	background-repeat: no-repeat;
}






/* Portfolio Filter Stylesheet 

/*****Reset*****/
/*html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }*/

/*****Basic Definitions*****/



/*
h1 { font-size: 1.667em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.333em; }
h4 { font-size: 1.167em; }
h5, h6 { font-size: 1em; }

a { color: #333; }
a:visited { }
a:hover { text-decoration: none; }
/*
p, ul, ol, dl, table {
	margin-bottom: 18px;
}

ul, ol, dd { margin-left: 36px; }

/*****Custom Classes*****/
.clearing { clear: both; }
/*.last { margin-bottom: 0; }
/*.screenReader { left: -9999px; position: absolute; top: -9999px; }

/*****Basic Layout****

#wrapportfolio {
	margin: 20px auto 190px;
/*	overflow: hidden;
	width: 672px;
	position: relative;
}

ul#filter {
	float: left;
	font-size: 16px;
	list-style: none;
	margin-left: 0;
	width: 100%;
}

ul#filter li { 
	border-right: 1px solid #dedede;
	float: left;
	line-height: 16px;
	margin-right: 10px;
	padding-right: 10px;
}

ul#filter li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
ul#filter a {
	color: #999;
	text-decoration: none;
}
ul#filter li.current a, ul#filter a:hover {
	text-decoration: underline;
}
ul#filter li.current a {
	color: #333;
	font-weight: bold;
}

ul#portfolio {
	float: left;
	list-style: none;
	margin-left: 0;
	width: 672px;
}

ul#portfolio li { 
	border: 1px solid #dedede; 
	float: left; 
	margin: 0 10px 10px 0; 
	padding: 5px;
	width: 202px;
}

ul#portfolio a {
	display: block;
	width: 100%;
}

ul#portfolio a:hover {
	text-decoration: none;
}
/*
ul#portfolio img {
	border: 1px solid #dedede;
	display: block;
	padding-bottom: 5px;
}
*/
/*
.block-top-menu ul.menu {
	overflow:hidden;
	display:inline;
	float:right;
	text-align:right;
	margin:0 -10px 30px 0;
}
*/
/*
.block-top-menu .menu li{
	float:left;
	padding:0 2px 0 0;
	margin:0px 0 0px -1px;
}*/
/*
.block-top-menu .menu li a{
	padding:0 11px 0 10px;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
}

.block-top-menu .menu li a:hover{ text-decoration:underline;}
*/
.wrapic {
	height: 120px;
	margin-bottom: 2px;
	margin-left: 150px;
}
.pic {
	width: 150px;
	height: 120px;
	border-radius: 10px;
/*	background-color: #999;*/
	float: left;
	margin-right: 2px;
}
.pic2 {
	width: 150px;
	height: 120px;
	border-radius: 10px;
	float: left;
	margin-right: 2px;
	background-image: url(0002.jpg);
}
.pic2:hover {
	background-image: url(013a.jpg);
}
.pic2 p{
	color: #FFF;
	text-align: center;
	font-size: 18px;
	padding-top: 90px;
}
.pic13 {
	width: 150px;
	height: 120px;
	border-radius: 10px;
	float: left;
	margin-right: 2px;
	background-image: url(0016.jpg);
}
.pic13:hover {
	background-image: url(013a.jpg);
}
.pic13 p{
	color: #FFF;
	text-align: center;
	padding-top: 70px;
}


.pic1 {
	width: 150px;
	height: 120px;
	border-radius: 10px;
	float: left;
	margin-right: 2px;
	background-image: url(0001.jpg);
}
.pic1:hover {
	background-image: url(013a.jpg);
}
.pic1 p{
	color: #000;
	text-align: center;
	padding-top: 90px;
}
#designer {
	width: 750px;
	height: 500px;
	margin: 0 0 0 150px;
}
.web {
	margin-bottom: 30px;
	height: 321px;
}
.web img{
	float: left;
}
.web p{
/*	padding-left: 462px;*/
	width: 300px;
	display: block;
	float: right;
}
.shablon {
	width: 250px;
	float: left;
	margin-right: 30px;
}
.shablon img{
	border: 1px solid #ccc;
}



